
<!DOCTYPE HTML>
<!--
	Twenty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Redes Feministas</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="assets/css/main.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
	</head>
	
	<body class="left-sidebar">
		<div id="page-wrapper">

			<!-- Header -->
				<header id="header">
					<h1 id="logo"><a href="left-sidebar.html">Redes Feministas</a></h1>
					<nav id="nav">
						<ul>
							<li class="submenu">
								<a href="#">Bem-Vindas!</a>
								<ul>
									<li class="submenu"><a href="#">Redes Feministas</a>
											<ul> 
												<li><a href="que.html">O que são?</a></li>
												<li><a href="conceitos.html">Conceitos</a></li>
												<li><a href="mao.html">Mão na Massa</a></li>
											</ul>
									</li>
									<li class="submenu"><a href="#">Exemplos</a>
											<ul> 
												<li><a href="#">Cachoeira</a></li>
												<li><a href="#">Itagi</a></li>
												<li><a href="#">Libertade</a></li>
											</ul>
									<li><a href="consideracoes.html">Considerações</a></li>	
									<li><a href="#">Saiba Mais</a></li>
										
								</ul>
							</li>
						</ul>
					</nav>
				</header>

			<!-- Main -->
			
				<article id="main">
					<header class="special container">
						<h2><strong>Redes Autônomas Feministas</strong></h2>
							<p>Para explicar o que é uma Rede Autônoma Feminista, vamos começar explicando cada ponto desse conceito:</p>
							<br>
						
						
						<!-- One -->
						<section class="wrapper style4 container">
						
									<!-- Content -->
										<div class="content">
											<section>
												<center><h2><strong>Redes</strong></h2></center>				
												<p>Talvez a imagem da internet seja a primeira coisa que passa pela na nossa cabeça quando falamos em redes. Isso acontece porque é o tipo de conexão de rede mais comum que existe e aquela mais usada, mas é importante saber que na verdade a rede não é necessariamente a internet. Ela pode ser uma malha local que não está ligada em todos os sites e serviços do mundo, mas somente em sites e serviços locais. 
								<br>
												Pela definição, a rede (de infraestrutura digital) é uma malha de pontos que se conectam para possibilitar uma comunicação e troca de arquivos em uma determinada área, ou seja ela não precisa ser conectada a todos os pontos do mundo para ser uma rede. <strong>Rede não é apenas a internet, rede também é local!</strong><br>
								<br>
												<strong>Mas porque seria bom ter uma rede local?</strong>
								<br>
												Para responder essa pergunta é necessário entender um pouco mais como funciona uma rede ampla como a internet:
								<br>					
												Quando acessamos a internet usamos uma série de cabos e equipamentos que estão em diversas partes do mundo, isso quer dizer que se você vai falar com outra pessoa no Whatsapp, por exemplo, a tua mensagem irá viajar continentes e passar por muitos equipamentos de empresas e governos antes de chegar no destino final.
								<br>					
												<center><p><strong>A internet que achamos que é assim:</strong></p>
													<img src="images/nuvem-800x449.jpg" width=70% alt=""/></center>
								<br>
								
												<center><p><strong>Na verdade é assim:</strong></p>
													<img src="images/backbone_mundo.jpg" width=70% alt=""/></center>	

								<br>
												<p>Por isso é muito necessário ter redes locais que encurtem esse caminho e ofereçam <strong>maior autonomia às nossas conexões.</strong></p>
							
												<center><h2><strong>Autônomas</strong></h2></center>
													<p>Chamamos de tecnologia autônoma aquela que <strong>não depende de serviços propriétarios e do mercado para ser implementada e se sustentar.</strong> A autonomia permite o maior conhecimento sobre a tecnologia que estará sendo implementada e a melhor adaptação ao contexto para onde está sendo proposta.
								<br>			Podemos pensar em redes autônomas (ou redes livres) como a infraestrutura alternativa construída por pessoas. Na lógica tradicional do mercado, para se comunicar digitalmente uma pessoa dependemos de várias empresas. Seja a operadora do celular, a empresa que leva a internet para dentro da sua casa (empresa de telecomunicação) ou um profissional qualificado (quase sempre um homem terceirizado) para instalar os equipamentos e deixar tudo funcionando.
								<br>			<strong>Esse trabalho de instalação é vendido como sendo algo muito técnico e difícil, mas não é! </strong>
								<br>					As redes autônomas quebram essa lógica e permitem que você instale e mantenha uma rede própria, entendendo processos e custos de forma justa e se conectando com vizinhos e amigos para criar essa malha em um processo colaborativo.</p>							
												
								<br>
												<center><h2><strong>Feministas</strong></h2></center>
													<p>Uma das definições de tecnologia feminista é a de se tratar de <strong>tecnologias desenvolvidas e mantidas por mulheres e por feministas</strong> que desafiam o status do sistema patriarcal normativo, propondo <strong>novas formas de politizar o debate sobre tecnologia e seus usos.</strong></p>
											</section>
									 </div>	
						</section>
										
					</header>

				</article>

			<!-- Footer -->
				<footer id="footer">

					<ul class="icons">
						<li><a href="#" class="icon circle fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon circle fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon circle fa-github"><span class="label">Github</span></a></li>
					</ul>

					<ul class="copyright">
						<li>&copy; Untitled</li><li>Template adaptado de <a href="http://html5up.net">HTML5 UP</a></li>
					</ul>

				</footer>

		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollgress.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
			<script src="assets/js/main.js"></script>

	</body>
</html>
